Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-12689

There is a problem with the website's security certificate.

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Component/s: core
    • Labels:
      None
    • Environment:
      LTS 1.424.2
    • Similar Issues:

      Description

      The certicate begin https://updates.jenkins-ci.org/stable/update-center.json?version=1.424.2 was expired on februari 2th 2012 and/or the root certificate is not trusted. Please update the certificate

      E.g. new installation do not show any available plugins anymore.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              jvbussel Joop van Bussel
            • Votes:
              3 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: